;;
;;  romanian.nsh
;;
;;  Romanian language strings for the Windows Gaim NSIS installer.
;;  Windows Code page: 1250
;;
;;  Author: Mișu Moldovan <dumol@go.ro>
;;

; Startup GTK+ check
!define GTK_INSTALLER_NEEDED			"Mediul GTK+ nu e prezent sau aveți o versiune prea veche.$\rInstalați cel puțin versiunea v${GTK_VERSION} a mediului GTK+"

; Components Page
!define GAIM_SECTION_TITLE			"Client de mesagerie instantanee (obligatoriu)"
!define GTK_SECTION_TITLE			"Mediu GTK+ (obligatoriu)"
!define GTK_THEMES_SECTION_TITLE		"Teme GTK+"
!define GTK_NOTHEME_SECTION_TITLE		"Fără teme"
!define GTK_WIMP_SECTION_TITLE		"Temă Wimp"
!define GTK_BLUECURVE_SECTION_TITLE		"Temă Bluecurve"
!define GTK_LIGHTHOUSEBLUE_SECTION_TITLE	"Temă Light House Blue"
!define GAIM_SECTION_DESCRIPTION		"Fișiere Gaim și dll-uri"
!define GTK_SECTION_DESCRIPTION		"Un mediu de dezvoltare multiplatformă utilizat de Gaim"
!define GTK_THEMES_SECTION_DESCRIPTION	"Temele GTK+ schimbă aparența aplicațiilor GTK+."
!define GTK_NO_THEME_DESC			"Nu instala o temă GTK+"
!define GTK_WIMP_THEME_DESC			"GTK-Wimp este o temă GTK+ în acord cu mediul Windows."
!define GTK_BLUECURVE_THEME_DESC		"Tema Bluecurve."
!define GTK_LIGHTHOUSEBLUE_THEME_DESC	"Tema Lighthouseblue."

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Aveți o versiune veche a mediului GTK+. Doriți să o actualizați?$\rNotă: E posibil ca Gaim să nu funcționeze cu versiunea veche."

; Gaim Section Prompts and Texts
!define GAIM_UNINSTALL_DESC			"Gaim (doar dezinstalare)"
!define GAIM_PROMPT_WIPEOUT			"Vechiul director Gaim va fi șters. Doriți să continuați?$\r$\rNotă: Orice module externe vor fi șterse.$\rSetările utilizatorilor Gaim nu vor fi afectate."
!define GAIM_PROMPT_DIR_EXISTS		"Directorul ales pentru instalare există deja.$\rConținutul său va fi șters. Doriți să continuați?"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Eroare la instalarea mediului GTK+."
!define GTK_BAD_INSTALL_PATH			"Directorul specificat nu poate fi accesat sau creat."

; GTK+ Themes section
!define GTK_NO_THEME_INSTALL_RIGHTS		"Nu aveți drepturile de acces necesare instalării unei teme GTK+."

; Uninstall Section Prompts
!define un.GAIM_UNINSTALL_ERROR_1         "Programul de dezinstalare nu a găsit intrări Gaim în regiștri.$\rProbabil un alt utilizator a instalat această aplicație."
!define un.GAIM_UNINSTALL_ERROR_2         "Nu aveți drepturile de acces necesare dezinstalării acestei aplicații."
